-S 0  -X RUN  -Q 0 -L 3   91 300
-S 0  -X RUN  -Q 0 -L 3   89 300
-S 0  -X RUN  -Q 0 -L 3   81 400
-S 1  -X RUN  -Q 1 -L 2   72 250
-S 1  -X RUN  -Q 1 -L 2   54 175
-S 2  -X RUN  -Q 2 -L 1   53 300
-S 2  -X RUN  -Q 2 -L 1   45 200
-S 2  -X RUN  -Q 3 -L 1   42 150
-S 2  -X RUN  -Q 3 -L 1   39 250
-S 4  36 300
-S 3  32 125
-S 3  32 150
-S 3  26 175
-S 3  24 175
-S 3  23 100
-S 4  14 175
-S 4  11 150
